body {
  background-image: url(../images/about/reald/bg_main.jpg);
  background-repeat: no-repeat;
  background-position: 0 -10px;
  background-size: 1280px 1227px; }

#title_reald {
  width: 352px;
  margin: 0 auto;
  padding-top: 190px; }

#movie {
  width: 922px;
  height: 635px;
  position: relative;
  top: 338px;
  left: 0;
  right: 0;
  margin: auto;
  background-image: url(../images/about/reald/bg_movie.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 922px 635px;
  text-align: center; }
  #movie iframe {
    width: 600px;
    margin: 0 auto;
    margin-top: 190px; }

#movie_text {
  margin-top: 337px; }

.movieButton {
  display: block;
  margin: 0 auto;
  padding-top: 168px;
  width: 487px;
  height: 274px; }

.buttons {
  width: 360px;
  margin: 0 auto -15px; }

.top {
  margin-top: 96px; }

#content_wrapper {
  margin-bottom: 180px; }


